@font-face {
    font-family: 'Canva Sans';
    src: url('fonts/CanvaSans-Medium.eot');
    src: local('Canva Sans Medium'), local('fonts/CanvaSans-Medium'),
    url('fonts/CanvaSans-Medium.eot?#iefix') format('embedded-opentype'),
    url('fonts/CanvaSans-Medium.woff2') format('woff2'),
    url('fonts/CanvaSans-Medium.woff') format('woff'),
    url('fonts/CanvaSans-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Canva Sans';
    src: url('fonts/CanvaSans-Bold.eot');
    src: local('Canva Sans Bold'), local('fonts/CanvaSans-Bold'),
    url('fonts/CanvaSans-Bold.eot?#iefix') format('embedded-opentype'),
    url('fonts/CanvaSans-Bold.woff2') format('woff2'),
    url('fonts/CanvaSans-Bold.woff') format('woff'),
    url('fonts/CanvaSans-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Canva Sans';
    src: url('fonts/CanvaSans-Regular.eot');
    src: local('Canva Sans Regular'), local('fonts/CanvaSans-Regular'),
    url('fonts/CanvaSans-Regular.eot?#iefix') format('embedded-opentype'),
    url('fonts/CanvaSans-Regular.woff2') format('woff2'),
    url('fonts/CanvaSans-Regular.woff') format('woff'),
    url('fonts/CanvaSans-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

